@charset "UTF-8";
/* reset */
*{box-sizing:border-box;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus{outline:0;}
html,body{width:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
input,textarea{margin:0;padding:0;}
ol, ul{list-style:none;margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{font-weight:normal;text-align:left;}
a img{border:0;}
a:focus,a:active,a:hover{outline:none;}
img{max-width:100%;vertical-align:bottom;}
svg{width: 100%;height: 100%;}
/*html::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(255,255,255,1);
  z-index: 10000;
  transition: .3s;
}
html.wf-active::before,
html.loading-delay::before{
  visibility: hidden;
  background-color: rgba(255,255,255,0);
}*/
body{
  /*スマホで勝手に文字が大きくなる対策*/
  -webkit-text-size-adjust:none;
  /* footerをbottomに固定する処理 */
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
footer{margin-top: auto;}
/* //footerをbottomに固定する処理 */
/* //reset */

/* font定義 */
body,
input,
label,
select,
textarea{
  font-family: 'Kiwi Maru', serif;
  font-style: normal;/* 300,400,500*/
}
/* //font定義 */

/* animation */
.animationBlock{
  opacity:0;
  transition: 2s;
  visibility:visible !important;
  position: relative;
}
.animationBlock.action{
  opacity:1;
}

/* 実質 animationBlock だけのときとやること同じなので定義は書かない */
.animationBlock.fadeIn{}
.animationBlock.fadeIn.action{}

.animationBlock.fadeInUp{
  top: 40px;
}
.animationBlock.fadeInUp.action{
  top: 0;
}
.animationBlock.fadeInRight{
  left: -180px;
}
.animationBlock.fadeInRight.action{
  left: 0;
}
/* 画像とか入ってると変になるかも */
.animationBlock.fadeInLeft{
  right: -180px;
  width: calc(100% - 180px);
  overflow: hidden;
}
.animationBlock.fadeInLeft.action{
  right: 0;
  width: 100%;
}
/* //animation */

body{
  font-weight: 400;/* 700,900 */
  font-size: 16px;
  color: #000;
  line-height: 1.6;
  /*background: linear-gradient(270deg, rgba(255,198,255,1) 0%, rgba(255,198,255,0) 10%);*/
    background-image: url(../img/common/bgp.jpg);
    background-position: 100% 100%;
    background-size: 100% 500px;
    background-repeat: no-repeat;
}

/* header */
header{
  box-shadow: 0px 0 4px 4px rgba(0, 0, 0, .5);
  position: fixed;
  top: 0;
  z-index: 20;
}
header .inner{
  flex-direction: row;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 8px;
  transition: .3s;
}
header .inner::before{
  content: "";
  display: none;
}
header .logo{
  margin-bottom: 0;
}


/* siteTitle */
.siteTitle{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  height: 64px;
  transition: .3s;
}
.siteTitle .main{
  font-size: 24px;
  transition: .3s;
}
.siteTitle .sub{
  font-size: 16px;
  transition: .3s;
}
.siteTitle .sub .pipe{
  display: none;
}
.scrolled .siteTitle{
  flex-direction: row;
  height: 28px;
}
.scrolled .siteTitle .main{
  font-size: 16px;
}
.scrolled .siteTitle .sub{
  font-size: 12px;
}
.scrolled .siteTitle .sub .pipe{
  display: inline-block;
}
/* //siteTitle */

.navToggle{
  display: none;
  color: #000;
  cursor: pointer;
  z-index: 9999;
  font-size: 32px;
  line-height: 1;
}
.navToggle::before{
  font-family: "Font Awesome 5 Free";
  content: "\f0c9";
  font-weight: bold;
  text-align: right;
  width: 100%;
  display: block;
  transition: .3s;
}
.navToggle.open::before{
  content: "\f00d";
}
nav .gnav{
  display: flex;
  width: 770px;
  justify-content: space-between;
}
nav .gnav li{
  border-bottom: 1px solid #fff;
  display: flex;
}
nav .gnav li a{
  display: block;
  border-bottom: 2px solid rgba(129,116,169, 0);
}
nav .gnav li a:hover{
  border-bottom: 2px solid rgba(129,116,169, 1);
}
/* //header */

header,
main,
section,
footer,
.inner{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
a,a:link,a:visited,a:hover,a:active{
  color: #000;
  text-decoration: none;
  transition: .3s;
}
.tdu{
  text-decoration: underline !important;
}

/* mainArea */
/* パンくず */
.breadCrumb{
  width: 960px;
  margin: 0 auto 12px;
  font-size: 12px;
  color: #666;
  display: flex;
}
.breadCrumb a{
  color: #666;
}
.breadCrumb a:hover{
  text-decoration: underline;
}
.breadCrumb li::after{
  content: ">";
  margin: 0 4px;
}
.breadCrumb li:last-child::after{
  content: none;
}
/* //パンくず */

/* main */
main{
  margin: 80px 0;
}
.pageTitle{
  width: 100%;
  height: 400px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 24px;
  margin-bottom: 32px;
}
.pageTitle span{
  text-align: center;
  background: linear-gradient(90deg, rgba(255,198,255,1) 0%, rgba(255,198,255,0) 50%);
}

.inner{
  width: 100%;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  z-index: 0;
  padding: 0 16px;
}
main .inner{
  max-width: 1440px;
}
.inner.center{
  align-items: center;
}
.msgText{
  color: #FFF;
  background-color: #14A5C0;
  text-align: center;
  width: 100%;
  padding: 32px 0;
  margin: -16px 0 16px;
}
.msgText.err{
  background-color: #a80000;
}
strong,
.emphasise{
  font-weight: bold;
}
.pageHeader{
  width: 100%;
  font-size: 24px;
  border-bottom: 1px solid #000;
  text-align: left;
  margin-bottom: 32px;
  padding-left: 16px;
}
p{
  margin-bottom: 16px;
}
table{
  border: 1px solid #bbb;
  width: 100%;
  margin-bottom: 32px;
}
th{
  border: 1px solid #bbb;
  background-color: #eee;
}
td{
  border: 1px solid #bbb;
}
.inner dl{
  width: 100%;
}

/* ボタン系。submitもこっちにとりあえず入れとく。 */
.buttonStyle,
input[type="submit"]{
  -webkit-appearance: none;
  appearance: none;
  color: #000 !important;
  display: block;
  margin: 0 auto 24px !important;
  border: none;
  border-bottom: 2px solid #b379c7;
  text-align: center;
  cursor: pointer;
  transition: .3s;
  position: relative;
}
.buttonStyle::after,
input[type="submit"]::after{
  content: "";
  width: 0;
  height: 100%;
  background-color: #b379c7;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  transition: .5s;
}
.buttonStyle:hover::after,
input[type="submit"]:hover::after{
  width: 16px;
}
input[type="submit"]{
  padding: 16px !important;
  margin-top: 32px !important;
}
.buttonStyle a{
  text-decoration: none !important;
  padding: 16px !important;
  color: #000 !important;
  display: block;
  transition: 1s;
}
.buttonStyle a:hover{
  text-decoration: none;
}
.buttonStyle.disabled_btn,
.buttonStyle.disabled_btn:hover{
  background: #555;
  color: #999999;
  cursor: not-allowed;
  padding: 16px;
  line-height: 1;
}
/* ｢戻る｣とか｢パスワードを忘れたとき｣とかそんなやつ */
.navLinkText{
  width: 100%;
  text-align: center;
}
.navLinkText a{
  text-decoration: underline;
}

.copyRighted{
  position: relative;
}
.copyRighted::after{
  content: "\00a9 TAKUMI JUN";
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 8px;
}

/* postList */
.postList li{
  border-bottom: 1px dashed #000;
}
.postList li:last-of-type{
  margin-bottom: 16px;
}
.postList li a{
  width: 100%;
  display: flex;
  align-items: flex-end;
  transition: .3s;
  border-bottom: 2px solid;
  border-color: transparent;
}
.postList li a:hover{
  border-color: #b379c7;
}
.postList li .postDate{
  width: 166px;
}
.postList li .postTitle{
  font-size: 20px;
}
/* //postList */

.youtubeWrap{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtubeWrap iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/* //main */

.pagetop{
  display: none;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 32px;
  line-height: 1;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  margin: 0;
  cursor:pointer;
  color: #000;
}
.pagetop::before{
  content: "\f139";
}

.nowPrinting{
  width: 254px;
  margin: 0 auto 36px;
}
.coming{
  padding: 64px;
  font-size: 24px;
  font-weight: bold;
  color: #555;
  text-align: center;
  display: block;
}
.mailNotice{
  margin-bottom: 32px;
}

footer{
  position: relative;
}
footer .sns{
  display: flex;
  margin: 0 auto;
  font-size: 24px;
  justify-content: space-between;
  width: 80px;
}
footer .sns a::before{
  font-family: "Font Awesome 5 Brands";
}
footer .sns .facebook a::before{
  content: "\f082";
}
footer .sns .instagram a::before{
  content: "\e055";
}
footer .sns .twitter a::before{
  content: "\f081";
}
footer .copy{
  width: 100%;
  text-align: center;
  font-size: 14px;
  margin-bottom: 0;
}

@media only screen and (max-width: 1152px){
  header .inner{
    flex-direction: column;
    align-items: flex-start;
  }
  nav{
    margin: 0 0 0 auto;
  }
  main{
    margin-top: 108px;
  }
}
@media only screen and (max-width: 840px){
  nav .gnav{
    width: 736px;
  }
}
@media only screen and (max-width: 767px){/* ipadを切ったら */
  .animationBlock{
    opacity:1;
  }
  header .inner{
    flex-direction: row;
    align-items: center;
  }
  nav{
    margin: 0;
    position: absolute;
    top: 80px;
    right: 0;
  }
  .scrolled nav{
    top: 48px;
  }
  .navToggle{
    display: block;
  }
  nav .gnav{
    /*flex-direction: column;*/
    display: none;
    width: 100%;
  }
  nav .gnav li{
    border-bottom: 1px solid #eee;
    display: flex;
  }
  nav .gnav li a{
    display: block;
    width: 100%;
    padding: 8px 32px;
    background-color: #FFF;
  }
  main{
    margin-top: 80px;
  }

  .pageTitle{
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 80px;
  }
  .pageTitle span{
    margin-bottom: -56px;
    width: 100% !important;
  }

  footer .inner{
    flex-direction: column;
  }
}/* このとじカッコは消さないこと */


@media only screen and (max-width: 420px){
  .siteTitle .sub .pipe,
  .scrolled .siteTitle .sub .pipe{
    display: none;
  }
  .siteTitle,
  .scrolled .siteTitle{
    flex-direction: column;
    height: auto;
  }
  /* font-sizeをscrolledのサイズに合わせる */
  .siteTitle .main{
    font-size: 16px;
  }
  .siteTitle .sub{
    font-size: 12px;
    margin-right: 0;
  }
  nav,
  .scrolled nav{
    top: 60px;
  }
  main{
    margin: 60px 0;
  }
}